<template>
  <div>
    <div class="bottom d-flex align-items-end justify-content-between">
      <div class="left-data p-1">
        <img src="http://ramadan-iftar.cat-sw.com/assets/site/images/ram.png" width="150" alt />
      </div>
      <div class="right-data text-right p-1">
        <h3>RAMADN KAREEM</h3>
        <h3>رمضان كريم</h3>
      </div>
    </div>
  </div>
</template>

<script>
export default {};
</script>

<style scoped>
h3{
    color: white;
}
</style>
